"MEMORY" = "MÉMOIRE";
"Active:" = "Active:";
"Wired:" = "Résidente:";
"Inactive:" = "Inactive:";
"Free:" = "Disponible:";
"Swap" = "Fichier d’échange";
"Page Ins" = "Entrées pages";
"Page Outs" = "Sorties pages";
"KB" = "Ko";
"MB" = "Mo";
"GB" = "Go";
"Activity Monitor" = "Moniteur d’activité";
"Console" = "Console";
"Edit Preferences..." = "Préférences...";
